/* Class = "NSMenuItem"; title = "CalDAV"; ObjectID = "0wS-iO-OwE"; */
"0wS-iO-OwE.title" = "CalDAV";

/* Class = "NSTextFieldCell"; placeholderString = "`"; ObjectID = "75G-Il-nVR"; */
"75G-Il-nVR.placeholderString" = "`";

/* Class = "NSTextFieldCell"; title = "Source:"; ObjectID = "75G-Il-nVR"; */
"75G-Il-nVR.title" = "ソース：";

/* Class = "NSMenuItem"; title = "Apple Calendar"; ObjectID = "bsB-gu-2xa"; */
"bsB-gu-2xa.title" = "Apple カレンダー";

/* Class = "NSMenuItem"; title = "Select"; ObjectID = "fpg-zb-T6a"; */
"fpg-zb-T6a.title" = "選択";

/* Class = "NSMenuItem"; title = "Web Calendar"; ObjectID = "gPw-Kq-n5q"; */
"gPw-Kq-n5q.title" = "Web カレンダー";

/* Class = "NSMenuItem"; title = "Apple Calendar"; ObjectID = "IGz-SH-oMe"; */
"IGz-SH-oMe.title" = "Apple カレンダー";

/* Class = "NSButtonCell"; title = "Back"; ObjectID = "jdT-De-Lxp"; */
"jdT-De-Lxp.title" = "戻る";

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "LgY-u5-ffc"; */
"LgY-u5-ffc.title" = "保存";

/* Class = "NSTextFieldCell"; title = "Collaborate"; ObjectID = "Lph-TF-f4D"; */
"Lph-TF-f4D.title" = "共同作業";

/* Class = "NSMenuItem"; title = "Google"; ObjectID = "Qam-tb-sft"; */
"Qam-tb-sft.title" = "Google";

/* Class = "NSWindow"; title = "Window"; ObjectID = "rgr-iI-jrC"; */
"rgr-iI-jrC.title" = "Window";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "rnr-lH-KH1"; */
"rnr-lH-KH1.title" = "キャンセル";

/* Class = "NSMenuItem"; title = "Select"; ObjectID = "VU0-ae-SP5"; */
"VU0-ae-SP5.title" = "選択";

/* Class = "NSTextFieldCell"; placeholderString = "`"; ObjectID = "xuY-1E-Q8Q"; */
"xuY-1E-Q8Q.placeholderString" = "`";

/* Class = "NSTextFieldCell"; title = "Calendar:"; ObjectID = "xuY-1E-Q8Q"; */
"xuY-1E-Q8Q.title" = "カレンダー：";

/* Class = "NSTextFieldCell"; title = "Adds off hours for any Busy events found for the selected resources"; ObjectID = "YaW-jm-vgh"; */
"YaW-jm-vgh.title" = "選択したリソースに関して見つけた任意の多忙なイベントに対し、非稼働時間を追加します";

/* Class = "NSMenuItem"; title = "CalDAV"; ObjectID = "YKs-ZT-Pmt"; */
"YKs-ZT-Pmt.title" = "CalDAV";

/* Class = "NSTextFieldCell"; title = "Do stuff with folks"; ObjectID = "ZuF-qJ-AqO"; */
"ZuF-qJ-AqO.title" = "友だちに会う";